.caption {
	margin-left : 10px;
	margin-right : 10px;
	font-family : "Trebuchet MS";
	font-size : 8pt;
	text-align : left;
	}
	
BODY {
	background-color: #4f4136;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 10pt;
	background-image:url(cloudbkd2.jpg);
	/*background-repeat:no-repeat;*/
	background-size:100%;
}


.bodytext {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-left : 4px;
	margin-right : 4px;
	text-align : left;
	vertical-align : top;
}


.bodytext2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	margin-left : 4px;
	margin-right : 4px;
	text-align : left;
	vertical-align : top;
}

.titletext {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 48pt;
	color:#F00
	margin-left : 4px;
	margin-right : 4px;
	text-align : center;
	vertical-align:middle
}

.indentbodytext {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-left : 34px;
	margin-right : 4px;
	text-align : left;
	vertical-align : top;
}


.serif_bodytext {
	font-family : Times New Roman, serif;
	font-size : 11pt;
	margin-left : 4px;
	margin-right : 4px;
	text-align : left;
	vertical-align : top;
}


.serif_bodytext3 {
	font-family : Times New Roman, serif;
	font-style : normal;
	font-size : 11pt;
	margin-left : 104px;
	margin-right : 144px;
	text-align : left;
	vertical-align : top;
}


.serif_bodytext2 {
	font-family : Times New Roman, serif;
	font-size : 11pt;
	margin-left : 84px;
	margin-right : 12px;
	text-align : left;
	vertical-align : top;
}


.subhead1 {
	color: #6000CA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin-left: 24px;
	margin-right: 12px;
	text-align: left;
	vertical-align: top
}


.subhead2 {
	color: #6000CA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	margin-left: 48px;
	text-align: left;
	vertical-align: top
}


.subhead3 {
	color: #6000CA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	margin-left: 72px;
	text-align: left;
	vertical-align: top
}


.goldbody {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 4px;
	margin-right: 4px;
	text-align: left;
	vertical-align: top;
	color: #0033FF;
}

.goldbody2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: strong;
	margin-left: 4px;
	margin-right: 4px;
	text-align: left;
	vertical-align: top;
	color: #0033FF;
}


.goldbody3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic; 
	font-style: em;
	margin-left: 48px;
	margin-right: 4px;
	text-align: left;
	vertical-align: top;
	color: #0033FF;
}

.blackcenter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	vertical-align: top;
	color: Black;
}


.goldcenter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	vertical-align: top;
	color: #6000CA;
	margin-top: 5%;
}


.sponsortxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	vertical-align: middle;
	color:#030
	margin-top: 2%;
}

.bigname {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 115%;
	margin-top: -0.75em;
	text-align: center;
	margin-left: 0;
}

.bigname2 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 125%;
	margin-top: -0.75em;
	text-align: center;
	margin-left: 0;
}

.bignamegold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 36pt;
	margin-left: 4px;
	margin-right: 4px;
	text-align: center;
	vertical-align: midle;
	color: #0033FF;
}
	

.authorgoh {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 135%;
	margin-top: -0.75em;
	text-align: center;
	margin-left: 0;
}

.textlinks {
	text-align : center;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10.5pt;
	font-weight: bold;
	margin-bottom: 10px
	margin-left : 20px;
	margin-right : 20px;
	text-decoration : none;
}

.sidelinks {
	text-align : left;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bolder;
	margin-bottom: 30px
	margin-left : 20px;
	margin-right : 20px;
	text-decoration : none;
}

.sidelinks2 {
	text-align : left;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: bold;
	margin-bottom: 20px
	margin-left : 20px;
	margin-right : 20px;
	text-decoration : none;
}


.justified {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-align : justify;
	vertical-align : top;
}

.footnote {
	margin-left : 20px;
	margin-right : 20px;
	text-align : center;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 60%;
}

UL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	list-style-type : square;
}


OL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	padding-top : 0pt;
}

LI {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	padding-top : 0px;
	padding-bottom : 0px;
	line-height : 130%;
}

.boilerplate {
	text-align : center;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	margin-left : 20px;
	margin-right : 20px;
	text-decoration : none;
}

A:LINK {
	color: #BF0000;
}
A:VISITED {
	color: #FF0000;
}



h1 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 150%;
	margin-left: 0px;
	text-align: center;
}

h2 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 140%;
	line-height: 160%;
	text-align: center;
}

h3 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: center;
	margin-left: 0;
	line-height: 150%;
}

h4 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 115%;
	text-align: center;
	line-height: 135%;
	margin-left: 0;
}

h5 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: 900;
	text-align: center;
	line-height: 120%;
	margin-left: 0;
}

h6 {
	color: #494ec5;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: 800;
	margin-left: 4px;
	text-align: left;
	line-height: 100%;
}

p2 {
	font-family : Times New Roman, serif;
	font-size : 11pt;
	margin-left : 104px;
	margin-right : 144px;
	text-align : left;
	vertical-align : top;
}


p3 {
	font-family : Times New Roman, serif;
	font-size : 11pt;
	margin-left : 84px;
	margin-right : 12px;
	text-align : left;
	vertical-align : top;
}


sup { 
	vertical-align: text-top; 
	font-size: 50%; }

#leftnavigation {
  position : absolute;
  left : 0;
  width : 180px;
  top : 149px;
  margin : 6px 25% 0 0px;
  background-color : #a4c7d7;
  text-align : center;
  border : 1px solid black;
  padding : 0px;
}

#content {
  position : absolute;
  left : -6px;
  width : 858px;
  top : 149px;
  margin : 6px 25% 0 183px;
  background-color:#F4F4FF;
  border : 1px solid black;
  padding : 4px;
} 

#content2 {
  position : absolute;
  left : -6px;
  width : 860px;
  top : 149px;
  margin : 6px 25% 0 183px;
  background-color:#F4F4FF;
  border : 1px solid black;
  padding : 4px;
} 
